options ivtv ivtv_debug=1 ivtv_pal=0

options tuner type=21
options msp3400 once=1 simple=1
options saa7127 enable_output=1 output_select=0 pal=0
										add below ivtv msp3400 saa7115 saa7127 tuner
